Subject: Re: [Depfis]Hay una grieta. Vos: de qué lado estás?

From: rodperez <[email-masked]>
Date: Tue, 24 Nov 2015 08:55:49 -0300

Respecto a la tan mentada grieta y, a riesgo de ser tildado de apátrida 
por recomendarles que vean un corto en inglés, o de pro-imperialista por 
ser este corto ganador del Oscar, les sugiero que inviertan 7 minutos en 
ver el corto: "Is It Always Right to Be Right?" narrado por Orson Wells:

https://www.youtube.com/watch?v=LbWCjQ5L0ZY

Saludos desde el fondo de la grieta,

Rodolfo